*{
	font-family: sans-serif;
	font-size: 25px;
}

h1{
	font-size: 50px;
}

[value]{
	border-style: solid;
	border-width: 2px;
	border-color: lightblue;
}

img + ul{
	list-style-type: none;
}

section img{
	border-radius: 50%;
	width: 10vw;
}

h4 ~ p{
	text-align: center;
}

body>section>ul>li{
	letter-spacing: 10px;
}

.languageList{
	background-color: palegreen;
}

#externalStyling{
	color: yellow;
}

#upperCaseH2Tags{
	text-transform: uppercase;
}